Skip to main content
GET
/
v1
/
voices
List Voices Route
curl --request GET \
  --url https://api.example.com/v1/voices
{
  "data": {
    "items": [
      {
        "voice_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>",
        "status": "<string>",
        "created_at": "2023-11-07T05:31:56Z",
        "user_id": "<string>",
        "type": "<string>",
        "language": "<string>",
        "description": "<string>"
      }
    ],
    "total": 123,
    "page": 123,
    "limit": 123,
    "has_next": true
  },
  "success": true
}

Query Parameters

type
string
default:all
Pattern: ^(user|system|all)$
page
integer
default:1
Required range: x >= 1
limit
integer
default:20
Required range: 1 <= x <= 100

Response

Successful Response

data
VoiceListData · object
required
success
boolean
default:true